	body {
	text-align:center;
	margin:0;
	padding:0;
	font-size:20px;
	font-family: Arial, verdana, "Trebuchet MS", Tahoma, Lucida;
	background: #000 url(i/bg.jpg) top center;
	color:#fff;
	line-height:26px;
}
	
	ul {list-style-type:none; padding:0; margin:0;}
	img {border:0;}
	em {font-style:normal;}
	form, fieldset {margin:0; padding:0; border:0;}
	a {text-decoration:none;}	

	h1 {margin:0; padding:0; font-size:20px;}
	
	#wrapper {width:940px; margin:0 auto; background:#f5f0ec}
	
	#top { margin:0 3px 0 3px; text-align:left; height:53px; background:url(i/top.jpg) repeat-x; clear:both;}
	#top h2 {
	color:#361035;
	padding:16px 12px;
	font-size:32px;
	font-weight:normal;
	margin:0;
	text-align: center;
}
	#top h2 span {color:#fff;}
	
	#header {width:940px; margin:0 0px 0 0px; text-align:left; height:315px}
	
	#menu {
	width:940px;
	text-align:left;
	background:url(i/menu.jpg) repeat-x;
	height:37px;
	overflow:auto;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
	#menu ul {list-style-type:none; padding:0; margin:0;}
	#menu li {float:left; display:inline; background:url(i/sep.jpg) no-repeat left top; margin:0; padding:0;}
	#menu li.first {background:none;}
	#menu li a {color:#D26C6A; display:block; padding:5px 14px 0 14px; font-size:18px; text-transform:uppercase;}
	#menu li a:hover {
	color:#fff;
}
	
	#main {
	width:940px;
	margin:0 3px 0 3px;
	text-align:left;
	background:url(i/cbg.jpg);
	color:#31302c;
	overflow:auto;
	padding-bottom:16px;
}
	#main p {
	padding:16px 40px 0 40px;
	margin:0;
	text-align:justify;
	color: #54514a;
}
	
	#main img.right {
	padding:1px;
	border:1px solid #fff;
	background-color:#361035;
	float:right;
	margin:0px 0px 6px 24px;

}
	
	#main img.rightblank {
	float:right;
	margin:0px 0px 6px 24px;

}
	#main img.left {
	padding:1px;
	border:1px solid #fff;
	background-color:#361035;
	float:left;
	margin:0px 24px 6px 0px;
}
	#main h2 {
	color:#31302c;
	padding:32px 40px 8px 40px;
	margin:0;
	font-family:georgia;
	font-weight:normal;
	font-size:32px;
}
	
#main h3 {
	color:#31302c;
	padding:32px 40px 8px 40px;
	margin:0;
	font-family:georgia;
	font-weight:normal;
	font-size:22px;
}	
	#main .side {float:left; display:inline; width:450px; text-align:right; margin-right:26px;}
	
	#main label {width:200px; float:left; display:inline; padding:4px 0;}
	#main input {width:200px; border:1px solid #666; padding:4px; background:#eee; font-size:16px; font-family: Arial;}
	#main a {color:#069;}
	#main a:hover {color:#844;}
	#main input.send {margin-left:250px; width:100px; padding:0;}
	#main .flash {
	float:right;
	margin:12px 40px 12px 24px;
	width:260px;
	text-align: right;
}
	#main .flash p {padding:0 0 12px 0; font-size:15px; font-style:normal; line-height:24px;}
	
	.content {text-align:left; clear:both;}
	.blue {font-family:georgia; font-style:italic; color:#AE2B8B}
	#footer {width:940px; margin:0 0 0 3px; text-align:left; background:url(i/footer.jpg) repeat-x; height:31px; color:#A12D7E; }
	#footer p {padding:5px 12px; font-size:16px; margin:0;}
	#footer a {color:#fff;}
